@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap');

body:not(i) { 
	font-family: 'Roboto Condensed', sans-serif !important;
}

html {
	position: relative;
	min-height: 100%; /* footer thing */
}

body {
	background: #1d1b33 url('/content/images/background.jpg') no-repeat center;
	background-size: cover;
	color: #fff;
	background-attachment: fixed;
}

#body-wrapper {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	background: -moz-linear-gradient(top,  rgba(11,27,53,1) 0%, rgba(9,46,88,0.95) 30%, rgba(7,58,112,0.9) 50%, rgba(9,46,88,0.95) 70%, rgba(11,27,53,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(11,27,53,1) 0%,rgba(9,46,88,0.95) 30%,rgba(7,58,112,0.9) 50%,rgba(9,46,88,0.95) 70%,rgba(11,27,53,1) 100%);
	background: linear-gradient(to bottom,  rgba(11,27,53,1) 0%,rgba(9,46,88,0.95) 30%,rgba(7,58,112,0.9) 50%,rgba(9,46,88,0.95) 70%,rgba(11,27,53,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b1b35', endColorstr='#0b1b35',GradientType=0 );
}

.list-group-item:hover , .list-group-item , 
a , a:hover {
	-moz-transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
}

a , .btn-link { 
	color: #7A9DD5;
}

a:hover , .btn-link:hover , a:focus , .btn-link:focus {
	color: #fff;
	text-decoration: none;
}

a:focus {
	outline: none !important;
}

.btn-link:hover { 
	cursor: pointer;
}

hr {
	border-top: 2px solid #302d42;
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}

.text-ewm {
	color: #7A9DD5;
}

.text-link {
	color: #F8D88D;
}
/*
.text-squad {
	color: #F9C97A;
}*/

/* *************** MODAL *************** */

.modal-body {
	background-color: #0B233D;
}

.modal-content {
	border: 2px solid #302d42;
	background-color: #0C1C36;
}

.modal-header {
	border-bottom: 3px solid #A38B65;
	color: #7A9DD5;
}

.modal-footer {
	border-top: 1px solid #302d42;
}

.modal-header .close {
	color: #fff;
	text-shadow: 0 1px 0 #000;
}

/* *************** IMG FLAIRS *************** */

.ewm-flair ,
.ewm-hero ,
.ewm-item ,
.ewm-emblem {
	padding: .15rem;
	border-radius: 50%;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

#tierlistPage .ewm-flair {
	padding: .1rem;
}

.ewm-flair:hover {
	background: #F8D88D;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.ewm-hero {
	background: rgba(138,154,206,1);
	background: -moz-linear-gradient(top, rgba(138,154,206,1) 0%, rgba(65,78,115,1) 84%, rgba(65,78,115,1) 100%);
	background: -webkit-linear-gradient(top, rgba(138,154,206,1) 0%, rgba(65,78,115,1) 84%, rgba(65,78,115,1) 100%);
	background: linear-gradient(to bottom, rgba(138,154,206,1) 0%, rgba(65,78,115,1) 84%, rgba(65,78,115,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7A9DD5', endColorstr='#414e73', GradientType=0 );
}

.ewm-item {
	background: rgba(63,167,176,1);
	background: -moz-linear-gradient(top, rgba(63,167,176,1) 0%, rgba(27,101,105,1) 75%, rgba(27,101,105,1) 100%);
	background: -webkit-linear-gradient(top, rgba(63,167,176,1) 0%, rgba(27,101,105,1) 75%, rgba(27,101,105,1) 100%);
	background: linear-gradient(to bottom, rgba(63,167,176,1) 0%, rgba(27,101,105,1) 75%, rgba(27,101,105,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3fa7b0', endColorstr='#1b6569', GradientType=0 );
}

.ewm-emblem {
	background: rgba(217,201,94,1);
	background: -moz-linear-gradient(top, rgba(217,201,94,1) 0%, rgba(122,108,13,1) 50%, rgba(217,201,94,1) 100%);
	background: -webkit-linear-gradient(top, rgba(217,201,94,1) 0%, rgba(122,108,13,1) 50%, rgba(217,201,94,1) 100%);
	background: linear-gradient(to bottom, rgba(217,201,94,1) 0%, rgba(122,108,13,1) 50%, rgba(217,201,94,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9c95e', endColorstr='#d9c95e', GradientType=0 );
}

.ewm-icon {
	position: relative;
	display: inline-block;
}

.ewm-icon-text {
	position: absolute;
	bottom: 0;
	right: 0;
}

.fa-angle-double-up path ,
.fa-angle-double-down path,
.fa-plus path ,
.fa-times path {
	stroke: black;
	stroke-width: 30;
}

/* *************** COOKIE CONSENT *************** */

.cc-window {
	color: #fff;
	background-color: rgba(12, 28, 54, 0.8) !important;
	font-family: 'Roboto Condensed', sans-serif !important;
}

.cc-compliance a {
	color: #F8D88D;
}

/* *************** NAVBAR *************** */

.nb-logo {
	background-color: #0C1C36;
	border-bottom: 3px solid #A38B65;
}

.nb-logo .navbar-text {
	font-size: 12px;
	color: #fff;
	position: absolute;
	top: 10%;
	right: 20px;
}

@media (max-width: 575px) {
	.nb-logo a {
		padding-top: 70px !important;
		margin: 0 auto !important;
	}
	
	.nb-logo .navbar-text {
		text-align: center;
		right: initial;
		width: 100%;
	}
} 

/* *************** SIDEBAR *************** */

.ewm-sidebar {
	list-style-type: none;
	-webkit-padding-start: 20px;
}

.ewm-sidebar li a {
	padding-bottom: 2px;
	border-bottom: 2px solid #A38B65;
}

.ewm-sidebar li {
	margin-bottom: 8px;
}

.ewm-sidebar li.active > a , .ewm-sidebar li > a:hover , .ewm-sidebar li > a:focus {
	color: #fff;
	border-bottom: 2px solid #E6DFAB;
	font-weight: bold;
}

.ewm-sidebar li.active a:not(.dropdown-item) ,
.ewm-sidebar li a:hover:not(.dropdown-item) ,
.ewm-sidebar li a:focus:not(.dropdown-item) {
	margin-left: 10px;
}

/* *************** HOME *************** */

#homepage .card-body a {
	color: #F8D88D;
}

#homepage .card-body a:hover {
	color: #bf874f;
}

#homepage .ewm-box-index {
	background: rgba(0, 0, 0, .7);
}

#homepage .ewm-box-index .col-12:first-child {
	border-top: none;
}

#homepage .ewm-box-index .col-12{
	border-top: 2px solid #302d42;
}

#homepage .ewm-box-index .ewm-box-index-image {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: -1;
}

#homepage .table td {
	border-top: 0;
	padding: .5rem;
}

.home-img-box {
	position: relative;
	border: 2px solid #302d42;
	overflow: hidden;
}

.home-img-box img {
	width: 100%;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.home-img-box:hover img {
	-moz-transform: translateZ(0) scale(1.1);
	-webkit-transform: translateZ(0) scale(1.1);
	transform: translateZ(0) scale(1.1);
	backface-visibility: hidden;
}

/* *************** CAROUSEL *************** */

#ewm-carousel {
	border: 2px solid #302d42;
}

/* *************** TIER LIST *************** */

.img-banner {
	border: 1px solid #0D2E4F;
}

#tierlistPage .ewm-tierlist-sp {
	background-color: rgba(249, 126, 127, 0.4);
	border-left: 1px solid #0D2E4F;
}

#tierlistPage .ewm-tierlist-s {
	background-color: rgba(248, 189, 127, 0.4);
	border-left: 1px solid #0D2E4F;
}

#tierlistPage .ewm-tierlist-ap {
	background-color: rgba(251, 252, 131, 0.4);
	border-left: 1px solid #0D2E4F;
}

#tierlistPage .ewm-tierlist-a {
	background-color: rgba(137, 225, 133, 0.4);
	border-left: 1px solid #0D2E4F;
}

#tierlistPage .ewm-tierlist-b {
	background-color: rgba(140, 200, 255, 0.4);
	border-left: 1px solid #0D2E4F;
}

#tierlistPage .ewm-tierlist-c {
	background-color: rgba(132, 128, 255, 0.4);
	border-left: 1px solid #0D2E4F;
}

#tierlistPage .table-ewm.table-no-bg td {
	background: none;
}

/* *************** HEROES *************** */

#heroesPage .table-ewm tbody th {
	text-align: center;
}

#heroesPage .ewm-subtalent {
	position: relative;
	display: inline-block;
}

#heroesPage .ewm-subtalent-text {
	position: absolute;
	bottom: 8px;
	right: 12px;
	text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

/* *************** GUIDES & NEWS *************** */

#postPage .card.ewm-title {
	background-color: rgba(0, 0, 0, 0.6);
}

#postPage .card-body a {
	color: #F8D88D;
}

#postPage .card-body a:hover {
	color: #bf874f;
}

#postPage .card .card-body h5 {
	text-transform: uppercase;
}

#postPage .media {
	margin-bottom: 1rem;
}

#postPage .media .media-body {
	margin-left: 1rem;
}

#postPage .media .media-body h6 {
	margin-top: 0;
}

#postPage h6 img {
	margin-right: 1.5rem;
}

#postPage ol , #postPage ul {
	margin-top: 1rem;
}

#postPage li {
	margin-top: .3rem;
}

#postPage .card-body > ol {
	padding-inline-start: 20px;
}

#postPage .subtitle {
	color: #62DDE4;
}

#postPage .mlbb-gold {
	color: gold;
}

#postPage .mlbb-red {
	color: red;
}

#postPage .ewm-news-title .card-body ,
#postPage .card .card-body h5 ,
#postPage .card .card-body h6 {
	font-weight: bold;
}

#postPage hr {
	margin-top: 0.1rem;
	margin-bottom: 1rem;
}

#postPage #postList hr:last-child {
	display: none;
}

#postPage .media > .media-body > p {
	margin-left: 4.65rem;
}

@media (max-width: 575px) {
	#postPage #postList .card-deck:last-child .card:last-child {
		margin-bottom: 0 !important;
	}
}

@media (min-width: 768px) {
	#postPage #postList .card-deck:last-child .card {
		margin-bottom: 0 !important;
	}
}

#postPage .ewm-hero {
	height: 48px;
	width: 48px;
}

/* *************** BUILD *************** */

#buildPage [type=radio] { 
	position: absolute;
	opacity: 0;
	width: 0;
	height: 0;
}

#buildPage img {
	cursor: pointer;
}

#buildPage [type=radio]:checked + img {
	background: #F8D88D;
}

#buildPage .table-hover tbody tr:hover {
	background-color: rgba(0, 0, 0, .25);
}

#buildPage td .ewm-item:last-child {
	margin-right: 0 !important;
}

/* *************** ICONS *************** */

#iconsPage .ewm-item {
	width: 64px;
	height: 64px;
}

/* *************** STATS *************** */

#statsPage .dataTable {
	border-collapse: collapse !important;
}

#statsPage .dataTables_info {
	display: none !important;
}

#statsPage .table-ewm tbody td img {
	height: 40px;
	width: 40px;
}

#statsPage #ewm-stats_filter {
	text-align: right;
}

/* *************** ADMIN *************** */

#adminPage .table-admin td ,
#adminPage .table-admin th {
	border: 0;
	border-bottom: 1px solid #7A9DD5;
	color: #E5E4EA;
}

#adminPage .table-admin tr:last-child td {
	border-bottom: 0;
}

#adminPage .table-ewm tr.not-visible td {
	background-color: rgba(136, 0, 0, 0.4);
	border: 1px solid #5a0000;
}

#adminPage .table-ewm tr.not-visible:first-child {
	border-top: 0 !important;
}

#adminPage .table-ewm tr.not-visible td:first-child {
	border-left: 0 !important;
}

#adminPage .table-ewm tr.not-visible td:last-child {
	border-right: 0 !important;
}

#adminPage .alert a {
	color: initial;
}

/* *************** TABLE *************** */

.table-ewm thead {	
	border: 1px solid #27275D !important;
	background: rgb(42,74,142);
	background: -moz-linear-gradient(top,  rgba(42,74,142,1) 0%, rgba(48,92,163,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(42,74,142,1) 0%,rgba(48,92,163,1) 100%);
	background: linear-gradient(to bottom,  rgba(42,74,142,1) 0%,rgba(48,92,163,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a4a8e', endColorstr='#305ca3',GradientType=0 );
}

.table-ewm thead th {
	border: 0 !important;
	vertical-align: middle;
	text-align: center;
	font-size: 16px;
	color: #fff;
}

.table-ewm tbody th ,
.table-ewm tbody td {
	border: 2px solid #302d42;
	vertical-align: middle;
	background-color: rgba(0, 0, 0, 0.4);
	text-align: center;
	padding: .3rem;
	color: #E5E4EA;
}

.table-ewm tbody th {
	font-size: 18px;
	text-align: left;
	color: #E4E3E9;
	font-weight: normal;
	padding-left: 10px;
}

.table-ewm tbody td img {
	height: 48px;
	width: 48px;
}

.table-ewm > tbody > tr > th:first-child ,
.table-ewm > tbody > tr > td:first-child {
	border-left: 0;
}
.table-ewm > tbody > tr > td:last-child {
	border-right: 0;
}

.table-ewm > tbody > tr:first-child th ,
.table-ewm > tbody > tr:first-child td {
	border-top: 0;
}

.table-ewm > thead > tr:first-child th ,
.table-ewm > thead > tr:first-child td {
	border-top: 0;
}

.table-ewm > tbody > tr:last-child th ,
.table-ewm > tbody > tr:last-child td {
	border-bottom: 0;
}

/* *************** FOOTER *************** */

footer a {
	font-weight: bolder;
	color: #E5E4EA;
}

footer a:hover {
	color: #7A9DD5;
}

footer.card {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	background-color: #091835;
	text-transform: uppercase;
	color: #93AADC;
}

/* *************** LOGIN *************** */

.form-signin {
	max-width: 330px;
	padding: 15px;
	margin: 0 auto;
}

.form-signin .form-control {
	position: relative;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
	font-size: 16px;
}

.form-signin .form-control:focus { 
	z-index: 2;
}

.form-signin input[type="text"] {
	margin-bottom: -1px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
	margin-bottom: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

/* *************** CARD *************** */

.card {
	border: 0 !important;
	background-color: rgba(0, 0, 0, 0.6);
	color: #E5E4EA;
	font-size: 14px;
	border-radius: 0 !important;
}

.card .card-header {
	text-align: center;
	padding: .3rem .6rem;
	color: #fff;
	font-size: 16px;
	border: 1px solid #302d42;
	border-radius: 0 !important;
	/* https://colorzilla.com/gradient-editor/#2a4a8e+0,305ca3+100 */
	background: rgb(42,74,142);
	background: -moz-linear-gradient(top,  rgba(42,74,142,1) 0%, rgba(48,92,163,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(42,74,142,1) 0%,rgba(48,92,163,1) 100%); 
	background: linear-gradient(to bottom,  rgba(42,74,142,1) 0%,rgba(48,92,163,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a4a8e', endColorstr='#305ca3',GradientType=0 );
}

.card .card-header a ,
.card .card-header a:hover {
	color: #fff;
}

/* *************** BUTTONS *************** */

.btn-primary {
	border: 1px solid #302d42;
	background: rgb(42,74,142);
	background: -moz-linear-gradient(top,  rgba(42,74,142,1) 0%, rgba(48,92,163,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(42,74,142,1) 0%,rgba(48,92,163,1) 100%); 
	background: linear-gradient(to bottom,  rgba(42,74,142,1) 0%,rgba(48,92,163,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a4a8e', endColorstr='#305ca3',GradientType=0 );
}

.btn-primary:focus, .btn-primary:hover {
	background-position: initial;
	border-color: #4d60a7;
}

/* *************** SOCIAL *************** */

#aboutPage .ewm-about-reddit:hover {
	color: #ff5700;
}

#aboutPage .ewm-about-discord:hover {
	color: #7289DA;
}